_id: NIjwlreusAAqbLdk
_key: '!items!NIjwlreusAAqbLdk'
img: systems/pf1/icons/spells/vines-jade-3.jpg
name: Plant Disguise
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> wood; <b>Type</b> utility (Sp); <b>Level</b> 4;
      <b>Burn</b> 0</p>

      <p>You can assume the shape of an immobile plant, as per
      @Compendium[pf1.spells.6ho3wsspkqkhypt0]{Tree Shape} but transforming into
      any ordinary Small or Medium plant.</p>
  subType: classFeat
type: feat

